#pragma once
#include "afxwin.h"


// CCodeParamDlg 对话框

class CCodeParamDlg : public CDialog
{
	DECLARE_DYNAMIC(CCodeParamDlg)

public:
	CCodeParamDlg(CRect rcWnd, CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CCodeParamDlg();

// 对话框数据
	enum { IDD = IDD_DLG_CODEPRARAM };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedBtnGetvideoparam();

private:
	CRect m_rcClient;
//	virtual BOOL PreTranslateMessage(MSG* pMsg);
	CStatic m_ctlGroup;
	afx_msg void OnBnClickedBtnGetaudioparam();
	virtual BOOL OnInitDialog();
	virtual BOOL PreTranslateMessage(MSG* pMsg);
};
